/* roboto-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/roboto-v51-latin-regular.woff2') format('woff2');
}
/* roboto-italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('../Fonts/roboto-v51-latin-italic.woff2') format('woff2');
}
/* roboto-700 - latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../Fonts/roboto-v51-latin-700.woff2') format('woff2');
}
/* roboto-700italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url('../Fonts/roboto-v51-latin-700italic.woff2') format('woff2');
}
/* roboto-900 - latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: url('../Fonts/roboto-v51-latin-900.woff2') format('woff2');
}
/* roboto-900italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 900;
	src: url('../Fonts/roboto-v51-latin-900italic.woff2') format('woff2');
}
